#content {padding: 350px 0 0 0;}

.menuitems_content_top {margin: 0 0 20px 0; font-size: 15px; font-size: 1.5rem; color: #5f5f5f;}
.menuitems_content_bottom {margin: 20px 0 0 0; font-size: 15px; font-size: 1.5rem; color: #999;}
.menuitems_content_left {display: table-cell; /*vertical-align: middle;*/ padding: 40px 40px 0 40px !important;}
.menuitems_content_right {display: table-cell; vertical-align: middle;}
.menuitems_content_bottom .menuitems_content_left {width: 25%; min-height: 110px; padding: 0 40px; background: url(../images/bg_entre_nous_left.png) no-repeat left top; font-size: 24px; font-size: 2.4rem; color: #E3C699; text-align: center; text-transform: uppercase;}
.menuitems_content_bottom .menuitems_content_right {min-height: 110px; padding: 0 60px 0 0; background: url(../images/bg_entre_nous_right.png) no-repeat right top;}

.spa {}
.spa .spa_illustration {position: relative; width: 514px;}
.spa.left .spa_illustration {float: left;}
.spa.right .spa_illustration {float: right;}
.spa_illustration p {padding-bottom: 0px !important;}
.spa.left .spa_illustration:after {content: ' '; position: absolute; top: 0; right: 0; bottom: 0; width: 24px; background: url(../images/spa_fleche_right.png) no-repeat right top;}
.spa.right .spa_illustration:after {content: ' '; position: absolute; top: 0; left: 0; bottom: 0; width: 24px; background: url(../images/spa_fleche_left.png) no-repeat left top;}

.spa_infos {float: left; padding: 100px 0 0 0 !important; width: 466px; text-align: center;}
.spa.left .spa_infos {padding: 0 0 0 10px;}
.spa.right .spa_infos {padding: 0 10px 0 0;} 

.spa_designation {margin: 0 0 30px 0; font-size: 24px; font-size: 2.4rem; text-transform: uppercase;}
.spa_resume {font-size: 14px; font-size: 1.4rem;}
.spa_separation {margin: 10px 0 0 0;}
.spa_prix {margin: 20px 0 0 0; font-size: 20px; font-size: 2.0rem;}
.spa_lien {margin: 20px 0 0 0;}
.spa_lien a {line-height: 28px; padding: 0 20px; background: #999; font-size: 12px; font-size: 1.2rem; color: #fff;}
.spa_lien a:hover {background: #bf8733; text-decoration: none;}

.menuitems_content_bottom {margin: 20px 0 0 0; font-size: 14px; font-size: 1.4rem; color: #999;}
.menuitems_content_left {display: table-cell; /*vertical-align: middle;*/ padding: 40px 40px 0 40px !important;}
.menuitems_content_right {display: table-cell; vertical-align: middle;}
.menuitems_content_bottom .menuitems_content_left {width: 25%; min-height: 110px; padding: 0 40px; background: url(../images/bg_entre_nous_left.png) no-repeat left top; font-size: 24px; font-size: 2.4rem; color: #E3C699; text-align: center; text-transform: uppercase;}
.menuitems_content_bottom .menuitems_content_right {min-height: 110px; padding: 0 60px 0 0; background: url(../images/bg_entre_nous_right.png) no-repeat right top;}


.addthis_sharing_toolbox {margin: -52px 0 13px 0; text-align: right;}
/**
 * Responsive Design
 */

/* Ecran classique / Tablette paysage */
@media screen and (min-width: 980px) {
	.produits_composants {float: right;}
}

/* Tablette portrait */
@media screen and (min-width: 764px) and (max-width: 979px) {
	.right, .left{text-align:center;}
	.spa.left .spa_illustration {float: none; margin: 0 auto;}
	.spa.right .spa_illustration {float: none; margin: 0 auto;}
	.spa.left .spa_illustration:after {content: none;}
	.spa.right .spa_illustration:after {content: none;}

	.spa_infos {display: block; float: none; margin: 20px auto 40px auto; padding:0 !important; width: 514px;}
}


/* Mobile */
@media screen and (max-width: 763px) {
	.right, .left{text-align:center;}

	.addthis_sharing_toolbox {margin: 0 0 13px 0; text-align: right;}
	
	.spa.left .spa_illustration {float: none; margin: 0 auto; width: 300px;}
	.spa.right .spa_illustration {float: none; margin: 0 auto; width: 300px}
	.spa.left .spa_illustration:after {content: none;}
	.spa.right .spa_illustration:after {content: none;}

	.spa_infos {display: block; float: none; margin: 20px auto 40px auto; padding:0 !important; width: 300px;}
}


